<form class="search-bar" method="get" #{if _id != null}id="${_id}"#{/if}>
    #{if _nonRecord == null || !_nonRecord}
        #{list items: _result?.getParamAble()?.getParams(), as: 'param'}
            #{if !param.getKey().contains('search') }
                <input type="hidden" name="${param.getKey()}" value="${param.getValue()}">
            #{/if}
        #{/list}
    #{/if}
    <div class="ui two column grid stackable">
        <div class="ui left floated column">
            <div class="ui search">
                <div class="ui icon input">
                    <input class="prompt comp-input-search" name="${_result?.getParamAble().getSearchKey()}" value="${_result?.getParamAble()?.getKeyword()}" type="text" placeholder="Cari...">
                    <i class="search icon"></i>
                </div>
            </div>
        </div>
        <div class="ui right aligned column left-mobile-only">
            <div class="ui right floated column">
                #{get 'search-bar-right-content' /}
            </div>
        </div>
    </div>
</form>
